[MonoDevelop] Can't run the latest version of MD

Gergely Kiss mail.gery at gmail.com
Thu Dec 20 17:34:40 EST 2007


I just can't run the latest version of MD. I could configure and compile it
with no problem, but if I try to run it, I get a lot of exceptions like this

ERROR [2007-12-20 23:32:01Z]: Add-in error (): Error while getting object
for node in path '/MonoDevelop/ProjectModel/ProjectServiceExtensions'.
System.InvalidOperationException: Add-in 'MonoDevelop.AspNetAddIn,0.17.0'
could not be loaded.
  at Mono.Addins.ExtensionNode.get_Addin () [0x00000]
  at Mono.Addins.TypeExtensionNode.CreateInstance () [0x00000]
  at Mono.Addins.InstanceExtensionNode.GetInstance () [0x00000]
  at Mono.Addins.InstanceExtensionNode.GetInstance
(System.TypeexpectedType) [0x00000]
  at Mono.Addins.ExtensionNode.GetChildObjects
(System.TypearrayElementType, Boolean reuseCachedInstance) [0x00000]

The installation path is exactly the same as the one used for Mono. I have
all dependencies installed, older versions of MD used to work...
My Mono version is 1.2.4.

Any ideas?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.ximian.com/pipermail/monodevelop-list/attachments/20071220/a9d1c389/attachment.html 

More information about the Monodevelop-list mailing list